
<!doctype html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
<head>

  <meta charset="utf-8">

	<title>Le Bernardin . 155 West 51st Street . New York City . 212-554-1515</title>
  <meta name="description" content="Le Bernardin, Zagat's top pick for 2012, and awarded the Michelin Guide's coveted 3-stars as well as The New York Times' highest rating of 4-stars, has maintained its status of excellence for 20 years and its international acclaim as one of the world's top seafood restaurants." />

  <link rel="stylesheet" href="css/style.css?ver=051013">

	<!--	Hide the address bar on apple iOS devices if the site is bookmarked-->
	<meta name="apple-mobile-web-app-capable" content="yes" />

  <!-- Place favicon.ico and apple-touch-icon.png in the root directory: mathiasbynens.be/notes/touch-icons -->
  <link rel="shortcut icon" href="favicon.ico">
  <!-- For iPhone 4 with high-resolution Retina display: -->
  <link rel="apple-touch-icon" sizes="114x114" href="images/h/apple-touch-icon.png">
  <!-- For first-generation iPad: -->
  <link rel="apple-touch-icon" sizes="72x72" href="images/m/apple-touch-icon.png">
  <!-- For non-Retina iPhone, iPod Touch, and Android 2.1+ devices: -->
  <link rel="apple-touch-icon" href="images/l/apple-touch-icon.png">
  <!-- For nokia devices: -->
  <!-- <link rel="shortcut icon" href="img/l/apple-touch-icon.png"> -->

  <script src="js/libs/modernizr-2.5.3.min.js"></script>
  
  <script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
	
	  ga('create', 'UA-40894623-1', 'le-bernardin.com');
	  ga('send', 'pageview');
	</script>
</head>
<body>

  <!--[if lt IE 7]><p class=chromeframe>Your browser is <em>ancient!</em> <a href="http://browsehappy.com/">Upgrade to a different browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to experience this site.</p><![endif]-->

  <div class="bodyWrap">

    <div class="header">
      <div class="branding ir"><a href="/">Le Bernardin</a></div>
      <ul class="nav">
        <li class="aboutNav"><a  href="/about/">ABOUT</a></li>
        <li class="menusNav"><a  href="/menus/">MENUS</a></li>        
        <li class="loungeNav"><a  href="/lounge/">LOUNGE</a></li>
        <li class="privateNav"><a  href="/private-dining/">PRIVATE DINING</a></li>
        <li class="reserveNav"><a  href="/reservations/">RESERVATIONS</a></li>
        <li class="giftsNav"><a  href="/gifts/">GIFTS</a></li>
      </ul><!--/end .navigation-->                
    </div><!--/end .header-->
    
    <div id="homeContent">
      <div id="slidesContainer">

        <div>
          <img src="images/home-slide01.jpg" alt="img 1" />
        </div>

        <div>
          <img src="images/home-slide02.jpg" alt="img 2" />
        </div>

        <div>
          <img src="images/home-slide03.jpg" alt="img 3" />
        </div>

        <div>
          <img src="images/home-slide04.jpg" alt="img 4" />
        </div>

        <div>
          <img src="images/home-slide05.jpg" alt="img 5" />
        </div>

      <div id="nextSlideHome" onClick="SLIDESHOW.basicSlideshowApp.nextSlide()">next</div>
      <div id="prevSlideHome" onClick="SLIDESHOW.basicSlideshowApp.nextSlide()">prev</div>

      </div><!-- /end #slidesContainer -->

    </div><!-- /end #homeContent-->

    <div class="footerWrap">
      <div class="extras">
        &#169; 2012 <em>Le Bernardin</em>
        <span class="footerpipe">|</span>
        155 West 51st Street, New York 10019
        <span class="footerpipe">|</span>
        212.554.1515
        <span class="footerpipe">|</span>
        <a href="/footnotes/careers/">Careers</a>
        <span class="footerpipesm">|</span>
        <a href="/footnotes/press/">Press</a>
        <span class="footerpipesm">|</span>
        <a href="/footnotes/privacy-policy/">Privacy Policy</a>
        <span class="footerpipesm">|</span>
        <a href="/footnotes/acknowledgements/">Acknowledgements</a>
      </div><!--/end .extras-->

      <ul class="sociallinks">
        <li class="twlink"><a target="_blank" href="https://twitter.com/ericripert">Twitter</a></li>
        <li class="fblink"><a target="_blank" href="http://www.facebook.com/chefericripert">Facebook</a></li>
        <li class="iglink"><a target="_blank" href="http://instagram.com/ericripert">Instagram</a></li>
      </ul>
    </div><!--/end .footerWrap-->

  </div><!--/end .bodyWrap-->

  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="/js/libs/jquery-1.7.1.min.js"><\/script>')</script>
  <script src="/js/plugins.js"></script>
  <script src="/js/script.js"></script>

  <script>
    addLoadEvent(function() {
      SLIDESHOW.basicSlideshowApp.initSlides();
    });
  </script>
  <!--
  <script type="text/javascript">
    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-36353099-1']);
    _gaq.push(['_trackPageview']);

    (function() {
      var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
      ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
      var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
  </script>
  -->
</body>
</html>
